ubuntuusers.de

Titel:
apt
Autor:
Frl.Schmidt
Datum:
18. April 2018 19:27
Aktionen:
Code:
  1
  2
  3
  4
  5
  6
  7
  8
  9
 10
 11
 12
 13
 14
 15
 16
 17
 18
 19
 20
 21
 22
 23
 24
 25
 26
 27
 28
 29
 30
 31
 32
 33
 34
 35
 36
 37
 38
 39
 40
 41
 42
 43
 44
 45
 46
 47
 48
 49
 50
 51
 52
 53
 54
 55
 56
 57
 58
 59
 60
 61
 62
 63
 64
 65
 66
 67
 68
 69
 70
 71
 72
 73
 74
 75
 76
 77
 78
 79
 80
 81
 82
 83
 84
 85
 86
 87
 88
 89
 90
 91
 92
 93
 94
 95
 96
 97
 98
 99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
125
126
127
128
129
130
131
132
133
134
135
136
137
root@ubuntu:/# sudo  apt --dry-run -f install
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.       
Statusinformationen werden eingelesen.... Fertig
Die folgenden Pakete wurden automatisch installiert und werden nicht mehr benötigt:
  libkidletime4 libknewstuff2-4 libllvm3.8 libllvm4.0 libqmi-glib1 libqscintilla2-12v5 libqscintilla2-l10n libripoff0
  linux-headers-4.4.0-101 linux-headers-4.4.0-101-generic linux-headers-4.4.0-104 linux-headers-4.4.0-104-generic linux-headers-4.4.0-109
  linux-headers-4.4.0-109-generic linux-headers-4.4.0-112 linux-headers-4.4.0-112-generic linux-headers-4.4.0-83 linux-headers-4.4.0-87
  linux-headers-4.4.0-89 linux-headers-4.4.0-91 linux-headers-4.4.0-92 linux-headers-4.4.0-93 linux-headers-4.4.0-96
  linux-headers-4.4.0-97 linux-headers-4.4.0-98 linux-hwe-edge-tools-4.10.0-26 linux-hwe-edge-tools-4.11.0-13
  linux-hwe-edge-tools-4.11.0-14 linux-hwe-edge-tools-4.13.0-16 linux-hwe-edge-tools-4.13.0-17 linux-hwe-edge-tools-4.13.0-19
  linux-hwe-edge-tools-4.13.0-21 linux-hwe-edge-tools-4.13.0-25 linux-hwe-tools-4.13.0-32 linux-hwe-tools-4.13.0-36
  linux-image-4.4.0-101-generic linux-image-4.4.0-104-generic linux-image-4.4.0-109-generic linux-image-4.4.0-112-generic
  linux-image-extra-4.4.0-101-generic linux-image-extra-4.4.0-104-generic linux-image-extra-4.4.0-109-generic
  linux-image-extra-4.4.0-112-generic linux-tools-4.10.0-26-generic linux-tools-4.11.0-13-generic linux-tools-4.11.0-14-generic
  linux-tools-4.13.0-16-generic linux-tools-4.13.0-17-generic linux-tools-4.13.0-19-generic linux-tools-4.13.0-21-generic
  linux-tools-4.13.0-25-generic linux-tools-4.13.0-32-generic linux-tools-4.13.0-36-generic python-kde4 python-qscintilla2
Verwenden Sie »sudo apt autoremove«, um sie zu entfernen.
0 aktualisiert, 0 neu installiert, 0 zu entfernen und 22 nicht aktualisiert.
root@ubuntu:/# sudo apt --dry-run autoremove --purge
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.       
Statusinformationen werden eingelesen.... Fertig
Die folgenden Pakete werden ENTFERNT:
  libkidletime4* libknewstuff2-4* libllvm3.8* libllvm4.0* libqmi-glib1* libqscintilla2-12v5* libqscintilla2-l10n* libripoff0*
  linux-headers-4.4.0-101* linux-headers-4.4.0-101-generic* linux-headers-4.4.0-104* linux-headers-4.4.0-104-generic*
  linux-headers-4.4.0-109* linux-headers-4.4.0-109-generic* linux-headers-4.4.0-112* linux-headers-4.4.0-112-generic*
  linux-headers-4.4.0-83* linux-headers-4.4.0-87* linux-headers-4.4.0-89* linux-headers-4.4.0-91* linux-headers-4.4.0-92*
  linux-headers-4.4.0-93* linux-headers-4.4.0-96* linux-headers-4.4.0-97* linux-headers-4.4.0-98* linux-hwe-edge-tools-4.10.0-26*
  linux-hwe-edge-tools-4.11.0-13* linux-hwe-edge-tools-4.11.0-14* linux-hwe-edge-tools-4.13.0-16* linux-hwe-edge-tools-4.13.0-17*
  linux-hwe-edge-tools-4.13.0-19* linux-hwe-edge-tools-4.13.0-21* linux-hwe-edge-tools-4.13.0-25* linux-hwe-tools-4.13.0-32*
  linux-hwe-tools-4.13.0-36* linux-image-4.4.0-101-generic* linux-image-4.4.0-104-generic* linux-image-4.4.0-109-generic*
  linux-image-4.4.0-112-generic* linux-image-extra-4.4.0-101-generic* linux-image-extra-4.4.0-104-generic*
  linux-image-extra-4.4.0-109-generic* linux-image-extra-4.4.0-112-generic* linux-tools-4.10.0-26-generic* linux-tools-4.11.0-13-generic*
  linux-tools-4.11.0-14-generic* linux-tools-4.13.0-16-generic* linux-tools-4.13.0-17-generic* linux-tools-4.13.0-19-generic*
  linux-tools-4.13.0-21-generic* linux-tools-4.13.0-25-generic* linux-tools-4.13.0-32-generic* linux-tools-4.13.0-36-generic*
  python-kde4* python-qscintilla2*
0 aktualisiert, 0 neu installiert, 55 zu entfernen und 22 nicht aktualisiert.
Purg python-kde4 [4:4.14.2-0ubuntu6]
Purg libkidletime4 [4:4.14.16-0ubuntu3.2]
Purg libknewstuff2-4 [4:4.14.16-0ubuntu3.2]
Purg libllvm3.8 [1:3.8-2ubuntu4]
Purg libllvm4.0 [1:4.0-1ubuntu1~16.04.2]
Purg libqmi-glib1 [1.12.6-1]
Purg python-qscintilla2 [2.9.1+dfsg-4build1]
Purg libqscintilla2-12v5 [2.9.1+dfsg-4build1]
Purg libqscintilla2-l10n [2.9.1+dfsg-4build1]
Purg libripoff0 [0.8.3-0ubuntu7]
Purg linux-headers-4.4.0-101-generic [4.4.0-101.124]
Purg linux-headers-4.4.0-101 [4.4.0-101.124]
Purg linux-headers-4.4.0-104-generic [4.4.0-104.127]
Purg linux-headers-4.4.0-104 [4.4.0-104.127]
Purg linux-headers-4.4.0-109-generic [4.4.0-109.132]
Purg linux-headers-4.4.0-109 [4.4.0-109.132]
Purg linux-headers-4.4.0-112-generic [4.4.0-112.135]
Purg linux-headers-4.4.0-112 [4.4.0-112.135]
Purg linux-headers-4.4.0-83 [4.4.0-83.106]
Purg linux-headers-4.4.0-87 [4.4.0-87.110]
Purg linux-headers-4.4.0-89 [4.4.0-89.112]
Purg linux-headers-4.4.0-91 [4.4.0-91.114]
Purg linux-headers-4.4.0-92 [4.4.0-92.115]
Purg linux-headers-4.4.0-93 [4.4.0-93.116]
Purg linux-headers-4.4.0-96 [4.4.0-96.119]
Purg linux-headers-4.4.0-97 [4.4.0-97.120]
Purg linux-headers-4.4.0-98 [4.4.0-98.121]
Purg linux-tools-4.10.0-26-generic [4.10.0-26.30~16.04.1]
Purg linux-hwe-edge-tools-4.10.0-26 [4.10.0-26.30~16.04.1]
Purg linux-tools-4.11.0-13-generic [4.11.0-13.19~16.04.1]
Purg linux-hwe-edge-tools-4.11.0-13 [4.11.0-13.19~16.04.1]
Purg linux-tools-4.11.0-14-generic [4.11.0-14.20~16.04.1]
Purg linux-hwe-edge-tools-4.11.0-14 [4.11.0-14.20~16.04.1]
Purg linux-tools-4.13.0-16-generic [4.13.0-16.19~16.04.3]
Purg linux-hwe-edge-tools-4.13.0-16 [4.13.0-16.19~16.04.3]
Purg linux-tools-4.13.0-17-generic [4.13.0-17.20~16.04.1]
Purg linux-hwe-edge-tools-4.13.0-17 [4.13.0-17.20~16.04.1]
Purg linux-tools-4.13.0-19-generic [4.13.0-19.22~16.04.1]
Purg linux-hwe-edge-tools-4.13.0-19 [4.13.0-19.22~16.04.1]
Purg linux-tools-4.13.0-21-generic [4.13.0-21.24~16.04.1]
Purg linux-hwe-edge-tools-4.13.0-21 [4.13.0-21.24~16.04.1]
Purg linux-tools-4.13.0-25-generic [4.13.0-25.29~16.04.2]
Purg linux-hwe-edge-tools-4.13.0-25 [4.13.0-25.29~16.04.2]
Purg linux-tools-4.13.0-32-generic [4.13.0-32.35~16.04.1]
Purg linux-hwe-tools-4.13.0-32 [4.13.0-32.35~16.04.1]
Purg linux-tools-4.13.0-36-generic [4.13.0-36.40~16.04.1]
Purg linux-hwe-tools-4.13.0-36 [4.13.0-36.40~16.04.1]
Purg linux-image-extra-4.4.0-101-generic [4.4.0-101.124]
Purg linux-image-4.4.0-101-generic [4.4.0-101.124]
Purg linux-image-extra-4.4.0-104-generic [4.4.0-104.127]
Purg linux-image-4.4.0-104-generic [4.4.0-104.127]
Purg linux-image-extra-4.4.0-109-generic [4.4.0-109.132]
Purg linux-image-4.4.0-109-generic [4.4.0-109.132]
Purg linux-image-extra-4.4.0-112-generic [4.4.0-112.135]
Purg linux-image-4.4.0-112-generic [4.4.0-112.135]
root@ubuntu:/# apt --dry-run purge $(dpkg -l | grep 'linux-hwe-*' | awk '{print $2}')
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.       
Statusinformationen werden eingelesen.... Fertig
Die folgenden Pakete wurden automatisch installiert und werden nicht mehr benötigt:
  libdw1 libkidletime4 libknewstuff2-4 libllvm3.8 libllvm4.0 libqmi-glib1 libqscintilla2-12v5 libqscintilla2-l10n libripoff0
  linux-headers-4.4.0-101 linux-headers-4.4.0-101-generic linux-headers-4.4.0-104 linux-headers-4.4.0-104-generic linux-headers-4.4.0-109
  linux-headers-4.4.0-109-generic linux-headers-4.4.0-112 linux-headers-4.4.0-112-generic linux-headers-4.4.0-83 linux-headers-4.4.0-87
  linux-headers-4.4.0-89 linux-headers-4.4.0-91 linux-headers-4.4.0-92 linux-headers-4.4.0-93 linux-headers-4.4.0-96
  linux-headers-4.4.0-97 linux-headers-4.4.0-98 linux-image-4.4.0-101-generic linux-image-4.4.0-104-generic linux-image-4.4.0-109-generic
  linux-image-4.4.0-112-generic linux-image-extra-4.4.0-101-generic linux-image-extra-4.4.0-104-generic
  linux-image-extra-4.4.0-109-generic linux-image-extra-4.4.0-112-generic linux-tools-common python-kde4 python-qscintilla2
Verwenden Sie »sudo apt autoremove«, um sie zu entfernen.
Die folgenden Pakete werden ENTFERNT:
  linux-hwe-edge-tools-4.10.0-26* linux-hwe-edge-tools-4.11.0-13* linux-hwe-edge-tools-4.11.0-14* linux-hwe-edge-tools-4.13.0-16*
  linux-hwe-edge-tools-4.13.0-17* linux-hwe-edge-tools-4.13.0-19* linux-hwe-edge-tools-4.13.0-21* linux-hwe-edge-tools-4.13.0-25*
  linux-hwe-edge-tools-4.15.0-13* linux-hwe-tools-4.13.0-32* linux-hwe-tools-4.13.0-36* linux-tools-4.10.0-26-generic*
  linux-tools-4.11.0-13-generic* linux-tools-4.11.0-14-generic* linux-tools-4.13.0-16-generic* linux-tools-4.13.0-17-generic*
  linux-tools-4.13.0-19-generic* linux-tools-4.13.0-21-generic* linux-tools-4.13.0-25-generic* linux-tools-4.13.0-32-generic*
  linux-tools-4.13.0-36-generic* linux-tools-4.15.0-13-generic* linux-tools-virtual-hwe-16.04-edge*
0 aktualisiert, 0 neu installiert, 23 zu entfernen und 22 nicht aktualisiert.
Purg linux-tools-4.10.0-26-generic [4.10.0-26.30~16.04.1]
Purg linux-hwe-edge-tools-4.10.0-26 [4.10.0-26.30~16.04.1]
Purg linux-tools-4.11.0-13-generic [4.11.0-13.19~16.04.1]
Purg linux-hwe-edge-tools-4.11.0-13 [4.11.0-13.19~16.04.1]
Purg linux-tools-4.11.0-14-generic [4.11.0-14.20~16.04.1]
Purg linux-hwe-edge-tools-4.11.0-14 [4.11.0-14.20~16.04.1]
Purg linux-tools-4.13.0-16-generic [4.13.0-16.19~16.04.3]
Purg linux-hwe-edge-tools-4.13.0-16 [4.13.0-16.19~16.04.3]
Purg linux-tools-4.13.0-17-generic [4.13.0-17.20~16.04.1]
Purg linux-hwe-edge-tools-4.13.0-17 [4.13.0-17.20~16.04.1]
Purg linux-tools-4.13.0-19-generic [4.13.0-19.22~16.04.1]
Purg linux-hwe-edge-tools-4.13.0-19 [4.13.0-19.22~16.04.1]
Purg linux-tools-4.13.0-21-generic [4.13.0-21.24~16.04.1]
Purg linux-hwe-edge-tools-4.13.0-21 [4.13.0-21.24~16.04.1]
Purg linux-tools-4.13.0-25-generic [4.13.0-25.29~16.04.2]
Purg linux-hwe-edge-tools-4.13.0-25 [4.13.0-25.29~16.04.2]
Purg linux-tools-virtual-hwe-16.04-edge [4.15.0.13.39]
Purg linux-tools-4.15.0-13-generic [4.15.0-13.14~16.04.1]
Purg linux-hwe-edge-tools-4.15.0-13 [4.15.0-13.14~16.04.1]
Purg linux-tools-4.13.0-32-generic [4.13.0-32.35~16.04.1]
Purg linux-hwe-tools-4.13.0-32 [4.13.0-32.35~16.04.1]
Purg linux-tools-4.13.0-36-generic [4.13.0-36.40~16.04.1]
Purg linux-hwe-tools-4.13.0-36 [4.13.0-36.40~16.04.1]